Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 10:23:12 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery althaf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  althaf Bot:  Hi Althaf ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  96443771177 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9644377117 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501266404            02:08 PM, 23rd Mar                     althaf                    One item is cancelled in my order and I would like to know why. I want that item and it is still shown as it’s in stock.           02:08 PM, 23rd Mar                   Juhi                   Hi Althaf, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:09 PM, 23rd Mar                     althaf                    One item is cancelled in my order and I would like to know why. I want that item and it is still shown as it’s in stock.           02:09 PM, 23rd Mar                   Juhi                   we apologise for the inconvenience caused to you.           02:12 PM, 23rd Mar                   Juhi                   please allow us a min so that we can initiate the refund for you.           02:13 PM, 23rd Mar                     althaf                    K can this item be added back to the order ?           02:14 PM, 23rd Mar                     althaf                    Why are responses taking so long?           02:16 PM, 23rd Mar                     althaf                    Is there any issue ?           02:16 PM, 23rd Mar                   Juhi                   We are really sorry for the delay           02:18 PM, 23rd Mar                   Juhi                    We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that the item was not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.  ​           02:18 PM, 23rd Mar                     althaf                    But the item is still being shown as it’s in stock in the size I want. So that means there are good pieces left. So can I get a good piece ?           02:20 PM, 23rd Mar                   Juhi                   We apologise that can be due to non updation of the application           02:20 PM, 23rd Mar                   Juhi                   If there must must good items we would not have cancelled it.           02:20 PM, 23rd Mar                   Juhi                   Do you have any other questions I can help you with?           02:21 PM, 23rd Mar                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:22 PM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2290631